## underscore 1.1.6

=== debian/changelog ===
underscore (1.1.6-1ubuntu2) oneiric; urgency=low

  * Suggest javascript-common instead of recommending it.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Aug 2011 16:27:19 +0200

underscore (1.1.6-1ubuntu1) oneiric; urgency=low

  * Build using yui-compressor, we don't want uglifyjs's
    dependencies in main.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Aug 2011 15:34:07 +0200

underscore (1.1.6-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump policy compliance to standards-version 3.9.2.
  * Bump copyright file format to draft 174 of DEP-5.
  * Use uglifyjs (not yui-compressor). Update build-dependencies
    accordingly.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 11:30:21 +0200

underscore (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Update short description, reflecting upstream change.
  * Update copyright file:
    + Bump format to draft 173 of DEP5.
    + Rename License section to Expat~0-clause (from the more vague
      other-MIT).
    + Use License section for GPL-2.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Mar 2011 10:04:16 +0200

underscore (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump DEP5 version in coyright file. Extend a year.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Jan 2011 04:33:16 +0100

underscore (1.1.3-2) unstable; urgency=low

  * Recommend libjs-jquery.
  * Fix watch file.
  * Fix capitalize upstream project name in rules file comment.
  * List Github issue tracker as main Upstream-Contact URL in copyright
    file.
  * Bump copyright format to Subversion candidate draft 162 of DEP5.
  * Install uncompressed library (not symlink to compressed one).
  * Extend copyright years in copyright file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jan 2011 21:32:30 +0100

underscore (1.1.3-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#608392.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Dec 2010 16:39:15 +0100
