=== debian/control ===
Source: underscore
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 yui-compressor
Standards-Version: 3.9.2
Homepage: http://documentcloud.github.com/underscore/
Vcs-Git: git://git.debian.org/git/collab-maint/underscore
Vcs-Browser: http://git.debian.org/?p=collab-maint/underscore.git

Package: libjs-underscore
Architecture: all
Depends: ${misc:Depends}
Recommends: libjs-jquery
Suggests: javascript-common
Description: JavaScript's functional programming helper library
 Underscore is a utility-belt library for JavaScript that provides a lot
 of the functional programming support that you would expect in
 Prototype.js (or Ruby), but without extending any of the built-in
 JavaScript objects.  It's the tie to go along with jQuery's tux.
 .
 Underscore provides 60-odd functions that support both the usual
 functional suspects: map, select, invoke - as well as more specialized
 helpers: function binding, javascript templating, deep equality
 testing, and so on.  It delegates to built-in functions, if present, so
 modern browsers will use the native implementations of forEach, map,
 reduce, filter, every, some and indexOf.
