=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010-2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Underscore
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

libname = underscore
libdirname = $(libname)
libpkgname = libjs-$(libname)

# suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =

CDBS_BUILD_DEPENDS += , yui-compressor

DEB_UPSTREAM_URL = http://githubredir.debian.net/github/documentcloud/underscore/
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
DEB_UPSTREAM_TARBALL_MD5 = 5a8579bf1a9e4794267aeeb40f147d13

DEB_INSTALL_DOCS_libjs-underscore += index.html

js-basedir =
#js-stems = $(basename $(wildcard $(js-basedir)*.js))
js-stems = $(libname)
js-min = $(js-stems:$(js-basedir)%=debian/%.min.js)
js-destdir = /usr/share/javascript/$(libdirname)

DEB_DH_INSTALL_ARGS_DEFAULT = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)

build/$(libpkgname):: $(js-min)
$(js-min): debian/%.min.js: $(js-basedir)%.js
	yui-compressor $< -o $@
clean::
	rm -f debian/*.js
