## underscore 1.2.2

=== debian/changelog ===
underscore (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Add David as uploader.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Update package relations:
    + Relax build-depend unversioned on debhelper (needed version
      satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Nov 2011 00:35:49 +0700

underscore (1.1.6-2) unstable; urgency=low

  [ David Paleino ]
  * Team upload
  * New binary package (node-underscore), providing the NodeJS module.

 -- Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>  Sun, 23 Oct 2011 00:13:56 +0200
