=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
+ , David Paleino <dapal@debian.org>
 Build-Depends: cdbs,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
- yui-compressor
+ uglifyjs
 Standards-Version: 3.9.2
 Homepage: http://documentcloud.github.com/underscore/
 Vcs-Git: git://git.debian.org/git/collab-maint/underscore
@@ -15,8 +16,8 @@
 Package: libjs-underscore
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libjs-jquery
-Suggests: javascript-common
+Recommends: javascript-common,
+ libjs-jquery
 Description: JavaScript's functional programming helper library
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
@@ -29,3 +30,22 @@
  testing, and so on.  It delegates to built-in functions, if present, so
  modern browsers will use the native implementations of forEach, map,
  reduce, filter, every, some and indexOf.
+
+Package: node-underscore
+Architecture: all
+Depends: ${misc:Depends}
+ , nodejs
+Description: JavaScript's functional programming helper library - NodeJS
+ Underscore is a utility-belt library for JavaScript that provides a lot
+ of the functional programming support that you would expect in
+ Prototype.js (or Ruby), but without extending any of the built-in
+ JavaScript objects.  It's the tie to go along with jQuery's tux.
+ .
+ Underscore provides 60-odd functions that support both the usual
+ functional suspects: map, select, invoke - as well as more specialized
+ helpers: function binding, javascript templating, deep equality
+ testing, and so on.  It delegates to built-in functions, if present, so
+ modern browsers will use the native implementations of forEach, map,
+ reduce, filter, every, some and indexOf.
+ .
+ This package contains the NodeJS module.
