=== debian/rules ===
--- 
+++ 
@@ -23,19 +23,22 @@
 libname = underscore
 libdirname = $(libname)
 libpkgname = libjs-$(libname)
+nodepkgname = node-$(libname)
 
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-CDBS_BUILD_DEPENDS += , yui-compressor
+CDBS_BUILD_DEPENDS += , uglifyjs
 
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/documentcloud/underscore/
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 5a8579bf1a9e4794267aeeb40f147d13
+DEB_UPSTREAM_TARBALL_MD5 = 920d57ffee9823bab55eade05253e231
 
 DEB_INSTALL_DOCS_libjs-underscore += index.html
+
+# TODO: generalize (at least non-node) parts below as a CDBS snippet
 
 js-basedir =
 #js-stems = $(basename $(wildcard $(js-basedir)*.js))
@@ -43,10 +46,13 @@
 js-min = $(js-stems:$(js-basedir)%=debian/%.min.js)
 js-destdir = /usr/share/javascript/$(libdirname)
 
+node-destdir = /usr/lib/nodejs/
+
 DEB_DH_INSTALL_ARGS_DEFAULT = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)
+DEB_DH_INSTALL_ARGS_$(nodepkgname) = $(addsuffix .js,$(js-stems)) $(node-destdir)
 
 build/$(libpkgname):: $(js-min)
 $(js-min): debian/%.min.js: $(js-basedir)%.js
-	yui-compressor $< -o $@
+	uglifyjs -o $@ $<
 clean::
 	rm -f debian/*.js
