## underscore 1.2.3

=== debian/changelog ===
underscore (1.2.3-2) unstable; urgency=low

  * Update watch file: Use more flexible regex.
  * Have node-underscore depend on and symlink code from
    libjs-underscore (not duplicate code). Thanks to lintian.
  * Ship index.html with node-underscore (not only libjs-underscore).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Dec 2011 12:39:35 +0700

underscore (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file: Extend copyright range.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Dec 2011 18:29:00 +0700
