=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+ , libjs-underscore
 Description: JavaScript's functional programming helper library - NodeJS
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
