=== debian/rules ===
--- 
+++ 
@@ -31,14 +31,14 @@
 
 CDBS_BUILD_DEPENDS += , uglifyjs
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/documentcloud/underscore/
+DEB_UPSTREAM_URL = http://githubredir.debian.net/github/documentcloud/$(libname)
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 920d57ffee9823bab55eade05253e231
+DEB_UPSTREAM_TARBALL_MD5 = 7c8e6b1cd840e23b720bdd77f89af851
 
-DEB_INSTALL_DOCS_libjs-underscore += index.html
+DEB_INSTALL_DOCS_ALL += index.html
 
-# TODO: generalize (at least non-node) parts below as a CDBS snippet
+# TODO: generalize parts below as a CDBS javascript snippet
 
 js-basedir =
 #js-stems = $(basename $(wildcard $(js-basedir)*.js))
@@ -46,13 +46,17 @@
 js-min = $(js-stems:$(js-basedir)%=debian/%.min.js)
 js-destdir = /usr/share/javascript/$(libdirname)
 
-node-destdir = /usr/lib/nodejs/
-
-DEB_DH_INSTALL_ARGS_DEFAULT = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)
-DEB_DH_INSTALL_ARGS_$(nodepkgname) = $(addsuffix .js,$(js-stems)) $(node-destdir)
+DEB_DH_INSTALL_ARGS_$(libpkgname) = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)
 
 build/$(libpkgname):: $(js-min)
 $(js-min): debian/%.min.js: $(js-basedir)%.js
 	uglifyjs -o $@ $<
 clean::
 	rm -f debian/*.js
+
+# TODO: maybe generalize parts below as a CDBS node snippet
+
+js-nodestem = $(libname)
+node-destdir = /usr/lib/nodejs/
+
+DEB_DH_LINK_$(nodepkgname) = $(js-destdir)/$(js-nodestem).js $(node-destdir)$(libdirname).js
