=== debian/watch ===
version=3
http://githubredir.debian.net/github/documentcloud/underscore .*?(\d[^/]*).tar.gz
