## underscore 1.3.0

=== debian/changelog ===
underscore (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Install (newly renamed) README.md.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jan 2012 17:21:41 +0100

underscore (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 7.
  * Extend copyright years for Debian packaging.
  * Update copyright file:
    + Drop duplicate comments.
    + Extend copyright years.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2012 17:00:41 +0100
