=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2012, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Underscore
 #
 # This program is free software; you can redistribute it and/or modify
@@ -34,9 +34,9 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/documentcloud/$(libname)
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 7c8e6b1cd840e23b720bdd77f89af851
+DEB_UPSTREAM_TARBALL_MD5 = e1d30991a9785392c86f2c7edaf88572
 
-DEB_INSTALL_DOCS_ALL += index.html
+DEB_INSTALL_DOCS_ALL += README.md index.html
 
 # TODO: generalize parts below as a CDBS javascript snippet
