## underscore 1.3.1

=== debian/changelog ===
underscore (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Jan 2012 18:30:22 +0100
