=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/documentcloud/$(libname)
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = e1d30991a9785392c86f2c7edaf88572
+DEB_UPSTREAM_TARBALL_MD5 = acce8b5ffbab5c5f2b6da40e6c8d0d27
 
 DEB_INSTALL_DOCS_ALL += README.md index.html
