## underscore 1.3.3

=== debian/changelog ===
underscore (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Apr 2012 12:48:32 -0400

underscore (1.3.2-1) unstable; urgency=low

  * New upstream release.

  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Bump format to 1.0.
    + Update copyright years.
    + Quote license strings in GPL license comments.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Apr 2012 00:03:02 +0200
