=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  debhelper,
  dh-buildinfo,
  uglifyjs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://documentcloud.github.com/underscore/
 Vcs-Git: git://git.debian.org/git/collab-maint/underscore
-Vcs-Browser: http://git.debian.org/?p=collab-maint/underscore.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/underscore.git
 
 Package: libjs-underscore
 Architecture: all
