=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/documentcloud/$(libname)
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = acce8b5ffbab5c5f2b6da40e6c8d0d27
+DEB_UPSTREAM_TARBALL_MD5 = ad54c26e22c3b6a5f85ed8c805a13b7f
 
 DEB_INSTALL_DOCS_ALL += README.md index.html
