## underscore 1.4.3

=== debian/changelog ===
underscore (1.4.3-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1127115). Remaining changes:
    - Suggest javascript-common instead of recommending it.
    - Build using yui-compressor, we don't want uglifyjs's dependencies
      in main.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 16 Feb 2013 14:29:02 +0400

underscore (1.4.3-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + Improved compatibility with Adobe's JS engine that can be used to
      script Illustrator, Photoshop, and friends.
    + Added a default _.identity iterator to countBy and groupBy.
    + The uniq function can now take array, iterator, context as the
      argument list.
    + The times function now returns the mapped array of iterator
      results.
    + Simplified and fixed bugs in throttle.
    + For backwards compatibility, returned to pre-1.4.0 behavior when
    + passing null to iteration functions. They now become no-ops.

  [ Jonas Smedegaard ]
  * Bump dephelper compatibility level to 8.
  * Update watch and rules files to use new github.com URL.
  * Build-depend on devscripts, to always check copyrights during build.
  * Update copyright file:
    + Update Files sections for included code copies of other projects.
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Dec 2012 19:32:54 +0100

underscore (1.4.1-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Suggest javascript-common instead of recommending it.
    - Build using yui-compressor, we don't want uglifyjs's
      dependencies in main.

 -- Logan Rosen <logatronico@gmail.com>  Fri, 30 Nov 2012 11:41:29 -0500

underscore (1.4.1-1) unstable; urgency=low

  * New upstream release.

  * Update upstream Homepage.
  * Directly use github.com (avoid unreliable githubredir.debian.net).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Oct 2012 11:51:59 +0200

underscore (1.3.3-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #1006849)
    + Suggest javascript-common instead of recommending it.
    + Build using yui-compressor, we don't want uglifyjs's
      dependencies in main.

 -- Yolanda Robla <yolanda.robla@canonical.com>  Tue, 05 Jun 2012 10:01:48 +0200
