=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: underscore
 Section: web
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
  , David Paleino <dapal@debian.org>
 Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
- uglifyjs
+ yui-compressor
 Standards-Version: 3.9.3
-Homepage: http://documentcloud.github.com/underscore/
+Homepage: http://underscorejs.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/underscore
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/underscore.git
 
 Package: libjs-underscore
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: javascript-common,
- libjs-jquery
+Recommends: libjs-jquery
+Suggests: javascript-common
 Description: JavaScript's functional programming helper library
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
