=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010, 2011, 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Underscore
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

lib = $(DEB_SOURCE_PACKAGE)
pkg = node-$(lib)
jspkg = libjs-$(lib)

CDBS_BUILD_DEPENDS += , yui-compressor

DEB_UPSTREAM_URL = https://github.com/documentcloud/$(lib)/archive
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_TARBALL_MD5 = 6ce4b8ac2db9abb71589fedcdf76f64b

DEB_INSTALL_DOCS_ALL += README.md index.html

# TODO: generalize parts below as a CDBS javascript snippet

js-basedir =
#js-stems = $(basename $(wildcard $(js-basedir)*.js))
js-stems = $(lib)
js-min = $(js-stems:$(js-basedir)%=debian/%.min.js)
js-destdir = /usr/share/javascript/$(lib)

DEB_DH_INSTALL_ARGS_$(jspkg) = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)

build/$(jspkg):: $(js-min)
$(js-min): debian/%.min.js: $(js-basedir)%.js
	yui-compressor $< -o $@
clean::
	rm -f debian/*.js

# TODO: maybe generalize parts below as a CDBS node snippet

js-nodestem = $(lib)
node-destdir = /usr/lib/nodejs/

DEB_DH_LINK_$(pkg) = $(js-destdir)/$(js-nodestem).js $(node-destdir)$(lib).js
