## underscore 1.4.4

=== debian/changelog ===
underscore (1.4.4-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Suggest javascript-common instead of recommending it.
    - Build using yui-compressor, we don't want uglifyjs's dependencies
      in main.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 19 Jun 2013 16:17:56 +0400

underscore (1.4.4-2) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 May 2013 11:40:00 +0200

underscore (1.4.4-1) unstable; urgency=low

  [ upstream ]
  * New upstream release:
    + Added _.findWhere, for finding the first element in a list that
      matches a particular set of keys and values.
    + Added _.partial, for partially applying a function without
      changing its dynamic reference to this.
    + Simplified bind by removing some edge cases involving constructor
      functions. In short: don't _.bind your constructors.
    + A minor optimization to invoke.

  * Update copyright file:
    + Fix drop an obsolete reference to GPL.
    + Extend coverage of main copyright holder.
    + Fix add dummy GPL-2 License paragraph.
  * Have git-import-orig suppress .gitignore files.
  * Bump standards-version to 3.9.4.
  * Use anonscm.debian.org URL for control file Vcs-Git field.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Mar 2013 22:48:57 +0100
