=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  debhelper,
  dh-buildinfo,
  yui-compressor
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://underscorejs.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/underscore
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/underscore
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/underscore.git
 
 Package: libjs-underscore
