=== debian/watch ===
version=3
https://github.com/documentcloud/underscore/tags .*/archive/v?(\d[\d\.]+)\.tar\.gz
