## underscore 1.7.0~dfsg

=== debian/changelog ===
underscore (1.7.0~dfsg-1ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - debian/patches/CVE-2021-23358.patch: fix an arbitrary code exec in underscore.js.
    - CVE-2021-23358

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 07 Apr 2021 09:38:55 -0300

underscore (1.7.0~dfsg-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Suggest javascript-common instead of recommending it.
    - Build using yui-compressor, we don't want uglifyjs's dependencies
      in main.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 17 Feb 2015 13:11:07 +0300

underscore (1.7.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release(s).

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Declare compliance with Debian Policy 3.9.6.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Bump packaging license to GPL-3+.
    + Extend packaging coverage to include recent years.
    + Add alternate git source URL.
    + Extend coverage for main upstream authors.
    + Cover docs/docco.css: BSD-3-clause licensed.
  * Repackage source to avoid unimportant and potentially DFSG-nonfree
    fonts.
  * Update Vcs-Browser URL to use cgit web frontend.
  * Stop track md5sum of upstream tarball.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Oct 2014 18:48:47 +0200
