=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  debhelper,
  dh-buildinfo,
  yui-compressor
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://underscorejs.org/
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/underscore
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/underscore.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/underscore
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/underscore.git
 
 Package: libjs-underscore
 Architecture: all
