=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010, 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Underscore
 #
 # This program is free software; you can redistribute it and/or modify
@@ -28,6 +28,10 @@
 
 DEB_UPSTREAM_URL = https://github.com/documentcloud/$(lib)/archive
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_SRCDIR = $(DEB_UPSTREAM_PACKAGE)-$(DEB_UPSTREAM_TARBALL_VERSION)
+
+# Avoid unimportant and potentially DFSG-nonfree fonts
+DEB_UPSTREAM_REPACKAGE_EXCLUDES += docs/public/fonts/
 
 DEB_INSTALL_DOCS_ALL += README.md index.html
