## underscore 1.8.3~dfsg

=== debian/changelog ===
underscore (1.8.3~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Fix install Nodejs symlink inside subdir, and also install
    package.json.
    Closes: Bug#772836. Thanks to Olliver Schinagl.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Stop cover convenience code copies.
    + Extend coverage for main upstream author.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .gitignore file.
  * Modernize Vcs-Git field: Use https URL.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update watch file:
    + Bump to version 4.
    + Use Github and repack patterns.
    + Mention gpb --uscan in usage comment.
  * Generate and include source map.
    Build-depend on node-source-map.
  * Avoid minified files when repackaging upstream source.
  * Build-depend on licensecheck (not devscripts).
  * Set libjs-underscore to Multi-Arch: foreign.
    Closes: Bug#790414. Thanks to Maximiliano Curia.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Aug 2016 00:53:15 +0200
