=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: underscore
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
  , David Paleino <dapal@debian.org>
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  debhelper,
  dh-buildinfo,
- yui-compressor
-Standards-Version: 3.9.6
+ uglifyjs,
+ node-source-map
+Standards-Version: 3.9.8
 Homepage: http://underscorejs.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/underscore
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/underscore
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/underscore.git
 
 Package: libjs-underscore
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: libjs-jquery
-Suggests: javascript-common
+Recommends: javascript-common,
+ libjs-jquery
 Description: JavaScript's functional programming helper library
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
