## underscore 1.9.1~dfsg

=== debian/changelog ===
underscore (1.9.1~dfsg-1ubuntu0.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - debian/patches/CVE-2021-23358.patch: fix an arbitrary in underscore.js
      and adding tests to debian/tests/CVE-2021-23358,
      debian/tests/CVE-2021-23358.js, debian/tests/control.
    - CVE-2021-23358

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 06 Apr 2021 11:06:22 -0300

underscore (1.9.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update paths to files stripped from repackaged source.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Use https protocol in Upstream-Contact URL.
    + Drop superfluous alternate Source URLs.
  * Update watch file:
    + Bump to file format 4.
    + Generalize version mangling for repackaging.
    + Simplify regular expressions.
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Feb 2019 16:15:10 +0100

underscore (1.8.3~dfsg-2) unstable; urgency=medium

  * Update watch file: Use substitution string @PACKAGE@.
  * Simplify rules:
    + Stop resolve build-dependencies in rules file. Drop README.source.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
    + Use debhelper hint files.
    + Use short-form dh sequencer (not cdbs). Stop build-depend on cdbs.
  * Fix use UglifyJS2 v3.
    Tighten to build-depend on recent uglifyjs.
    Closes: Bug919732. Thanks to Santiago Vila.
  * Optimize mifification of browser library.
  * Use source-map file extension .min.js.map (not .min.map).
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Enable autopkgtest.
  * Wrap and sort control file.
  * Update copyright info:
    + Extend ownership coverage of packaging.
    + Use https protocol in file format URL.
    + Fix source URLs.
  * Use https protocol in homepage URL.
  * Add patch 2001 to avoid privacy breach reading the documentation.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 03:01:34 +0100
