=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: underscore
 Section: web
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
- , David Paleino <dapal@debian.org>
-Build-Depends: cdbs,
- licensecheck,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
+ David Paleino <dapal@debian.org>,
+Build-Depends:
+ brotli,
  debhelper,
- dh-buildinfo,
- uglifyjs,
- node-source-map
-Standards-Version: 3.9.8
-Homepage: http://underscorejs.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/underscore
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/underscore.git
+ node-source-map,
+ pigz,
+ uglifyjs (>= 3),
+Standards-Version: 4.3.0
+Homepage: https://underscorejs.org/
+Vcs-Browser: https://salsa.debian.org/js-team/underscore
+Vcs-Git: https://salsa.debian.org/js-team/underscore.git
+Rules-Requires-Root: no
 
 Package: libjs-underscore
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: javascript-common,
- libjs-jquery
+Depends:
+ ${misc:Depends},
+Recommends:
+ javascript-common,
+ libjs-jquery,
 Description: JavaScript's functional programming helper library
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
@@ -36,9 +41,10 @@
 
 Package: node-underscore
 Architecture: all
-Depends: ${misc:Depends}
- , nodejs
- , libjs-underscore
+Depends:
+ libjs-underscore,
+ nodejs,
+ ${misc:Depends},
 Description: JavaScript's functional programming helper library - NodeJS
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
