## underscore 1.13.2~dfsg

=== debian/changelog ===
underscore (1.13.2~dfsg-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 27 Jan 2022 12:05:33 +0100

underscore (1.13.2~dfsg-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on uglifyjs.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Change section to javascript
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Update excluded-files list
  * New upstream version 1.13.2~dfsg
  * Build with rollup
  * Drop security patch now included in upstream
  * Drop the link between node-underscore and libjs-underscore
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 19 Jan 2022 06:33:35 +0100

underscore (1.9.1~dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 10:28:32 +0100

underscore (1.9.1~dfsg-3) unstable; urgency=medium

  * Team upload
  * Revert Janitor changes as required by release team (#986175)

 -- Yadd <yadd@debian.org>  Wed, 31 Mar 2021 14:21:21 +0200

underscore (1.9.1~dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-underscore: Add Multi-Arch: foreign.

  [ Yadd ]
  * Mark autopkgtest as superficial
  * Fix arbitrary code execution and add a test (Closes: #986171)

 -- Yadd <yadd@debian.org>  Tue, 30 Mar 2021 22:40:59 +0200
