=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: underscore
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
- David Paleino <dapal@debian.org>,
-Build-Depends:
- brotli,
- debhelper,
- node-source-map,
- pigz,
- uglifyjs (>= 3),
-Standards-Version: 4.3.0
-Homepage: https://underscorejs.org/
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>, David Paleino <dapal@debian.org>
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , brotli
+ , node-glob
+ , pigz
+ , rollup
+ , terser
+ , uglifyjs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/underscore
 Vcs-Git: https://salsa.debian.org/js-team/underscore.git
+Homepage: https://underscorejs.org/
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: libjs-underscore
 Architecture: all
+Depends: ${misc:Depends}
+Recommends: javascript-common
+ , libjs-jquery
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Recommends:
- javascript-common,
- libjs-jquery,
 Description: JavaScript's functional programming helper library
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
@@ -41,10 +39,7 @@
 
 Package: node-underscore
 Architecture: all
-Depends:
- libjs-underscore,
- nodejs,
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: JavaScript's functional programming helper library - NodeJS
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
