## underscore 1.13.3~dfsg+~1.11.4

=== debian/changelog ===
underscore (1.13.3~dfsg+~1.11.4-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 07:17:18 +0200
