=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
 Package: node-underscore
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: JavaScript's functional programming helper library - NodeJS
  Underscore is a utility-belt library for JavaScript that provides a lot
  of the functional programming support that you would expect in
