## underscore 1.13.4~dfsg%2B~1.11.4

=== debian/tests/control ===
Tests: CVE-2021-23358
Depends: @
Restrictions: superficial
