## underscore 1.13.4~dfsg+~1.11.4

=== debian/changelog ===
underscore (1.13.4~dfsg+~1.11.4-3) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3, 5-7
  * Update standards version to 4.6.2, no changes needed
  * Update rollup-3 patch (Closes: #1026692)

 -- Yadd <yadd@debian.org>  Mon, 02 Jan 2023 08:09:24 +0400

underscore (1.13.4~dfsg+~1.11.4-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022668)

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 12:26:31 +0100

underscore (1.13.4~dfsg+~1.11.4-1) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * remove myself as uploader

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * New upstream version 1.13.4~dfsg+~1.11.4
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 02 Sep 2022 12:38:58 +0200
