=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>, David Paleino <dapal@debian.org>
+Uploaders: David Paleino <dapal@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , brotli
@@ -11,7 +11,7 @@
  , rollup
  , terser
  , uglifyjs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/underscore
 Vcs-Git: https://salsa.debian.org/js-team/underscore.git
 Homepage: https://underscorejs.org/
