=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 endif
 
 override_dh_auto_build: underscore.min.js
+	rollup -f commonjs -o underscore-esm.cjs underscore-esm.js
 	rollup -c
 	rollup -c rollup.config2.js
 	terser underscore-umd.js -c evaluate=false --comments '/    .*/' -m \
