=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,9 @@
 dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~dfsg,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://github.com/documentcloud/underscore/tags \
-.*?@ANY_VERSION@@ARCHIVE_EXT@
+.*?@ANY_VERSION@@ARCHIVE_EXT@ group
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-underscore,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-underscore-$1/" \
+ https://registry.npmjs.org/@types/underscore https://registry.npmjs.org/@types/underscore/-/underscore-([\d\.]+)@ARCHIVE_EXT@ group
